lease_get_mtime
Prev | File Locks | Next

## Name

lease_get_mtime —

## Synopsis

`void lease_get_mtime (` | struct inode * | inode,
| struct timespec * | time`)`;

## Arguments

`inode`

  the inode

`time`

  pointer to a timespec which will contain the last modified time

## Description

This is to force NFS clients to flush their caches for files with exclusive leases. The justification is that if someone has an exclusive lease, then they could be modifiying it.

Prev | Up | Next
__break_lease | Home | generic_setlease